<div class="rel-cont">
	<div class="header">
		<span class="title"><?= __('self_checkout_wizard_header') ?></span>
		<a class="close"></a>
	</div>
	<div class="content">
		<form  action="<?= $this->getLink('online-billing-v2-wizard', array('user_type' => USER_TYPE_AGENCY)) ?>">
			<div class="left-block">
				<span class="error"></span>
				<div class="clear"></div>
				<div class="row">
					<span class="row-name"><?= __('escort') ?></span>
					<div class="inner">
						<select id="escort" name="escort_id">
							<option value="">---</option>
							<? foreach($this->escorts as $escort): ?>
							<option value="<?= $escort['id'] ?>"><?= $escort['showname'] . ' #' . $escort['id'] ?> <?= $escort['has_active_package'] ? __('ob_already_has_package') : '' ?></option>
							<? endforeach; ?>
						</select>
					</div>
				</div>
				<div class="clear"></div>
				<span class="error"></span>
				<div class="clear"></div>
				<div class="row">
					<span class="row-name"><?= __('package') ?></span>
					<div class="inner">		
						<select id="package" name="package_id" disabled="disabled">
							<option value="">---</option>
						</select>
					</div>
				</div>
				<div class="clear"></div>
				<div class="row optional-products-container">
					<span class="row-name"><?= __('optional_products') ?></span>
					<div class="optional-products">
					</div>
				</div>
				<div class="clear"></div>
				<span class="error"></span>
				<div class="clear"></div>

				<? /*<div class="row">
					<span class="row-name"><?= __('premium_cities') ?></span>
					<div class="inner">
						<select id="premium-city" disabled="disabled" name="premium-city">
							<option value="">---</option>
						</select>
					</div>
					<a class="btn-add"></a>
				</div>*/ ?>

				<div class="row">
					<span class="row-name"><?= __('additional_areas') ?></span>
					<div class="inner">
						<select id="additional-area" disabled="disabled" name="additional-area">
							<option value="">---</option>
							<? $areas = Model_Statistics::getAllAreas(); ?>
							<? foreach( $areas as $area ): ?>
								<option value="<?= $area->id ?>"><?= $area->title ?></option>
							<? endforeach; ?>
						</select>
					</div>
					<a class="btn-add"></a>
				</div>

			</div>
			<div class="price-block">
				<span><?= strtoupper(__('cost')) ?> : CHF <span class="price">0.00</span></span>
			</div>
			<div class="clear"></div>
			<div class="row selected-cities"></div>
			<div class="clear"></div>
			<div id="add-to-cart" class="add-to-cart"></div>
			<div class="clear"></div>
			
			<span class="error cart"></span>
			<div class="clear"></div>
			<div class="sep"></div>
			<table>
				<thead>
					<tr class="header" ><th colspan="5" scope="col"><?= __('my_shopping_cart') ?></th></tr>
					<tr>
						<th class="remove"></th>
						<th class="showname"><?= __('escort') ?></th>
						<th><?= __('package') ?></th>
						<th><?= __('additional_areas') ?></th>
						<th><?= ucfirst(__('cost')) ?></th>
					</tr>
				</thead>
				<tbody>
				</tbody>
			</table>
			<div class="clear"></div>
			<div class="sep"></div>
			<div class="clear"></div>
			<div class="cancel-btn-small <?= $this->lang() ?>"></div>
			<div class="checkout-btn-small <?= $this->lang() ?>"></div>
			<div class="total-price-block">
				<span><?= __('total') ?>: </span><br/>
				<span>CHF</span> <span class="total-price">0.00</span>
			</div>
			<div class="clear"></div>
		</form>
	</div>
</div>